gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslServerCredentials Class
SslServerCredentials Properties
ForceClientAuthentication Property
KeyCertificatePairs Property
RootCertificates Property

SslServerCredentials KeyCertificatePairs Property

Key-certificate pairs.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public IList<KeyCertificatePair> KeyCertificatePairs { get; }

    Public ReadOnly Property KeyCertificatePairs As IList(Of KeyCertificatePair)
    	Get

    public:
    property IList<KeyCertificatePair^>^ KeyCertificatePairs {
    	IList<KeyCertificatePair^>^ get ();
    }

    member KeyCertificatePairs : IList<KeyCertificatePair> with get

#### Property Value

Type: IList
KeyCertificatePair
See Also

#### Reference

SslServerCredentials Class
Grpc.Core Namespace